@charset "utf-8";

body {
	padding: 10px 30px 0;
	font-family: "Open Sans",sans-serif;
	width: 800px;
	margin:auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial,Helvetica,"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Lucida Grande",sans-serif;
    font-weight: normal;
}
h1, h2, h3, h4 {
	text-align: center;
}
h1, h4{
	color: white;
	font-size: 70px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: -4px;
	margin: 5px 0 0;
	padding: 0px;
	text-shadow: 0px 0px 5px rgba(0,0,255,0.7);
	line-height: 55px
}
h2 {
	color: rgba(0, 0, 135, 1);
	font-size: 25px;
	font-style: italic;
	margin: 0;
	padding: 0;
	text-shadow: 0px 0px 5px rgba(255,255,255,1);
	line-height: 23px;
}
h3 {
	color: rgb(0, 0, 135);
	font-size: 16px;
	font-style: italic;
	margin: 0;
	padding: 0;
	text-shadow: 0px 0px 3px rgba(255,255,255,1);
	line-height: 18px;
}
h4 {
	text-transform: uppercase;
}
h1#intro {
	font-size: 58px;
	line-height: 50px;
}
h2#decision, h3#temoin {
	margin-right:33%;
}
h2#partage {
	margin-left:33%;
}
form {
	text-align: center;
}
form input[type=text] {
	width: 650px;
	height: 30px;
	background-color: rgba(255,255,255,0.55);
	border: 1px solid rgba(118, 139, 255, 1);
	border-radius: 10px;
	padding: 0 10px;
	marign:auto;
	font-style: italic;
	font-size: 15px;
}
form input[type=submit] {
	margin: 0 10px;
	width :500px;
	color: #FFF;
	background-color: rgba(255,255,255,0.75);
	border: 1px solid rgba(118, 139, 255, 1);
	border-radius: 20px;
	padding: 0 10px;
	font-size: 60px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 0px 5px rgba(0,0,255,0.7);
	padding: 0 10px;
}
form input[type=submit]:hover {
	color: rgb(0, 0, 135);
}
form input[type=submit]:active {
	color: #FFF;
	background-color: rgb(0, 0, 135);
}
#footer {
	border-top: 1px dotted #FFF;
	width: 600px;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	color: #333;
	margin: 30px auto 0px;
	padding: 7px 0px 0px;
}
#footer img {
	margin: -3px 0px;
}
a:link, a:visited, a:hover {
    text-decoration: none;
}
.temoignage {
	margin-top: 50px;	
}
.temoignage-text {
	height: 88px;
	border-radius: 20px;
	border: 1px dashed #AAA;
	background-color: rgba(220, 220, 220, 0.3);
	margin: 0 0 0 110px;
	padding: 6px 10px;
}
.temoignage-text h3 {
	text-align:left;
}
.visage {
	float: left;
}
img.gui {
	float :left;
	margin-right:10px;
}
.temoignage img {
	border-radius: 20px;
}
img.del {
	opacity: 0.2;
	margin: 0 0 -3px -26px;
	filter: alpha(opacity=30);
}
img.del:hover {
	opacity: 0.6;
	filter: alpha(opacity=100);
}
a#ajch:link, a#ajch:visited {
	color: rgba(0, 0, 135, 1);
	font-size: 17px;
	font-style: italic;
	margin: 0;
	padding: 0;
	text-shadow: 0px 0px 5px rgba(255,255,255,1);
	line-height: 23px;
}
a#ajch:hover {
	font-style:italic;
	color: rgba(255, 255, 255, 1);
	text-shadow: 0px 0px 5px rgba(0,0,0,1);
}
img.social {
	margin: 0 10px -7px 10px;
}